@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,700&subset=latin-ext');a,abbr,acronym,address,blockquote,body,code,dd,del,dfn,div,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,html,iframe,img,label,legend,li,object,ol,p,pre,q,span,ul{margin:0;padding:0;border:0;list-style:none;text-decoration:none;}
li,input[type=submit],input[type=reset],input[type=button]{-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;}
textarea,select,input[type="text"],input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance:none;border-radius:0;}
a img{border:none;}
label{cursor:pointer;}
input[type=submit],input[type=reset],input[type=button]{cursor:pointer;}

body{background-color:#FFF;font-family:'Open Sans', sans-serif;overflow-x:hidden;}
::-webkit-scrollbar{width:8px;}
::-webkit-scrollbar-track{background-color:#fff;opacity:0.8;}
::-webkit-scrollbar-thumb{background-color:#a29f9f;border-radius:2px;}
::-webkit-scrollbar-button{background-color:none;}
::-webkit-scrollbar-corner{background-color:#333;}

#header{width:100%;height:182px;margin:0 auto;position:relative;z-index:1;}
#header .contact-container{width:100%;height:40px;background-color:#0F385B;}
#header .contact-container .sag{width:40%;height:40px;float:right;background-color:#E21D23;}
#header .contact-container .sag:before{content:"";position:absolute;width:40%;height:40px;top:0;right:0;z-index:1;background-color:#E21D23;transform-origin:bottom left;-ms-transform:skew(30deg, 0deg);-webkit-transform:skew(30deg, 0deg);transform: skew(30deg, 0deg);}
.contact-container .contact{position:absolute;z-index:2;width:1000px;height:40px;text-align:right;line-height:40px;margin:auto;left:50%;}
.contact-container .contact span{position:relative;left:-50%;}
.contact-container .contact a{color:#F5F5F5;font-size:15px;font-weight:bold;text-decoration:none;margin-right:15px;}
.contact-container .contact a:hover{color:#0F385B;}
#header .container{width:1000px;height:140px;margin:auto;}
.container .logo{width:261px;height:90px;padding:25px 0;float:left;}
.container .menu{height:30px;padding:10px 0;float:right;text-align:right;margin-top:45px;position:relative;}
.menu ul{float:right;z-index:999999;}
.menu li{width:auto;height:30px;float:left;position:relative;}
.menu li a:hover{background-color:#E21D23;border-radius:15px;color:#FFF;}
.menu a{width:auto;float:left;padding:0 15px;font-size:13px;font-weight:bold;line-height:30px;color:#0F385B;}
.mobil-menu{display:none;}
.hamburger-menu{display:none;}
.hamburger-menu{width:30px;height:22px;top:19px;right:20px;position:absolute;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;z-index:999999;}
.hamburger-menu span{display:block;position:absolute;height:4px;width:100%;background:#182a46;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}
.hamburger-menu span:nth-child(1){top:0px;}
.hamburger-menu span:nth-child(2),
.hamburger-menu span:nth-child(3){top:9px;}
.hamburger-menu span:nth-child(4){top:18px;}
.mobile-menu-active .hamburger-menu{position:fixed;}
.mobile-menu-active .hamburger-menu span:nth-child(1){top:18px;width:0%;left:50%;}
.mobile-menu-active .hamburger-menu span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-ms-transform:rotate(45deg);}
.mobile-menu-active .hamburger-menu span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.mobile-menu-active .hamburger-menu span:nth-child(4){top:18px;width:0%;left:50%;}
.mobile-menu * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.home-slider * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.home-slider div{font-size:0;}
.col {max-width:1000px;width:100%;margin:0 auto;}
.home-slider-holder {position:relative; display:block;}
.home-slider .swiper-slide{background-position:center center;min-height:600px;overflow:hidden;}
.home-slider figcaption {position: absolute;top:50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);max-width: 500px;}
.home-slider figcaption > * {color:#fff;font-weight: 700;display: inline-block;width: 100%;}
.home-slider figcaption h2 {font-family:'Roboto Condensed', sans-serif;font-size: 24px;text-shadow: 4px 2px 5px #233651, 4px 2px 10px #091221;margin-bottom: 10px;-webkit-transition: all 750ms;-o-transition: all 750ms;transition: all 750ms;-webkit-transform: translate(0px, -100px);-moz-transform: translate(0px, -100px);-o-transform: translate(0px, -100px);-ms-transform: translate(0px, -100px);transform: translate(0px, -100px);}
.home-slider .swiper-slide-active figcaption h2 {-webkit-transform: translate(0px, 0px);-moz-transform: translate(0px, 0px);-o-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform: translate(0px, 0px);}
.home-slider figcaption .line3 {font-family:'Roboto Condensed', sans-serif;font-size:18px;font-weight: 400;line-height: 28px;text-shadow: 4px 2px 5px #091221, 4px 2px 10px #091221;-webkit-transition: all 750ms;-o-transition: all 750ms;transition: all 750ms;-webkit-transform: translate(0px, 100px);-moz-transform: translate(0px, 100px);-o-transform: translate(0px, 100px);-ms-transform: translate(0px, 100px);transform: translate(0px, 100px);}
.home-slider .swiper-slide-active figcaption .line3 {-webkit-transform: translate(0px, 0px);-moz-transform: translate(0px, 0px);-o-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform: translate(0px, 0px);}
.home-slider .swiper-pagination-bullet {width: 16px;height: 16px;background: transparent;border: 1px solid #fff;border-radius: 0;position: relative;transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);opacity: 1;}
.home-slider .pagination {right: 0;left: 0;text-align: center;position: absolute;bottom: 30px;z-index: 9999;}
.home-slider .pagination:before {content: '';position: absolute;height: 5px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);width: 0;}
.home-slider .swiper-pagination-bullet + .swiper-pagination-bullet {margin-left: 20px;}
.home-slider .swiper-pagination-bullet-active:before {display: none;}
.home-slider .swiper-pagination-bullet-active { -webkit-transition: all 250ms;-o-transition: all 250ms;transition: all 250ms;transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);-ms-transform: rotate(180deg);}
.home-slider .pagination:after {width: 10px;height: 10px;content: '';left: calc(-20% - 10px);position: absolute;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);}

#spotcontainer{width:100%;overflow:hidden;position:relative;padding:50px 0;background-color:#182A46; margin:2px auto; -webkit-box-shadow: inset 0px 0px 150px 80px rgba(0,0,0,0.40);-moz-box-shadow: inset 0px 0px 150px 80px rgba(0,0,0,0.40);box-shadow: inset 0px 0px 150px 80px rgba(0,0,0,0.40);}
.spot{width:1000px;overflow:hidden;margin:0 auto;text-align:center;}
.spot h1{width:100%;overflow:hidden;display:block;margin:auto;margin-bottom:20px;font-size:18px;color:#fff;text-shadow: 4px 2px 5px #000;}
.spot span{width:100%;overflow:hidden;display:block;margin:auto;vertical-align:middle;display:table-cell;font-size:12px;font-weight:bold;color:#FFF;text-align:justify;}
#icerik{overflow:hidden;width:100%;}
#icerik2{position:relative;overflow:hidden;max-width:1000px;margin:auto;margin-top:30px;margin-bottom:10px;}
#footer{height:250px;width:100%;background:url(../images/footer.jpg);background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover;background-position:50%;}
#footer .footerk{width:1000px;height:250px;margin:auto;}
.footerk .logo{width:106px;height:50px;float:left;margin-top:148px;margin-right:191px;}
.footerk .adres{width:300px;height:190px;float:left;margin-left:50px;margin-top:57px;}
.adres .social{width:100%;height:40px;text-align:center;margin:auto;}
.adres .social a{width:40px;height:40px;margin:6px;display:inline-block;}
.footerk .satir{width:300px;height:100px;margin-top:10px;text-align:center;font-size:12px; font-weight:bold;color:#182a46;}
.footerk .tasarim{width:116px;height:65px;float:right;margin-top:147px;text-align:center;}
.footerk .tasarim a{color:#182a46;text-decoration:none;font-size:12px;font-weight:bold;}
.footerk .tasarim a:hover{color:#000;}
#contact{width:100%;max-width:1000px;overflow:hidden;margin:auto;}
#contact .adreskapsa{width:100%;max-width:1000px;overflow:hidden;margin:auto;margin-top:35px;padding-bottom:20px;}
.adreskapsa .kutular{width:49%;overflow:hidden;float:left;text-align:left;font-size:14px;color:#666;margin-top:30px;}
.adreskapsa .kutular:last-child{border-left:1px solid #F5F5F5;text-align:right;float:right;}
#contact .form{width:100%;max-width:1000px;overflow:hidden;display:block;margin-top:20px;margin-bottom:30px;}
.form h1{width:100%;max-width:1000px;height:30px;display:block;font-size:16px;color:#42111C;font-weight:bold;line-height:30px;text-align:center;}
.form .inputkapsa{width:100%;max-width:1000px;height:40px;margin-bottom:20px;display:block;}
.inputkapsa img{width:60px;height:40px;float:left;}
.inputkapsa .input{width:920px;height:38px;background-color:#F0F3F4;border:none;font-size:13px;color:#999;padding-left:20px;float:left;font-family:'Open Sans', sans-serif;}
.form .formmesaj{width:1000px;height:150px;margin-bottom:20px;display:block;}
.formmesaj img{width:60px;height:150px;float:left;}
.formmesaj textarea{width:917px;height:138px;background-color:#F0F3F4;border:none;font-size:13px;color:#999;padding-left:20px;padding-top:10px;float:left;font-family:'Open Sans', sans-serif;}
.form .formguvenlik{width:1000px;height:40px;margin-bottom:20px;display:block;}
.formguvenlik .img{width:60px;height:40px;float:left;}
.formguvenlik .guvenlik{width:110px;height:38px;background-color:#F0F3F4;border:none;font-size:13px;color:#999;padding-left:20px;float:left;font-family:'Open Sans', sans-serif;}
.formguvenlik .securty{width:75px;height:40px;margin-left:10px;float:left;}
.formguvenlik .yenile{width:23px;height:40px;margin-left:10px;float:left;}
.formguvenlik .gonder{width:100px;height:38px;background-color:#F0F3F4;border:none;font-size:13px;color:#666;font-weight:bold;cursor:pointer;float:right;font-family:'Open Sans', sans-serif;}
.durum{height:30px;width:1000px;margin:auto;font-size:12px;text-align:center;}
.tamam{color:#393;}
.hata{color:#C03;}
#harita{position:relative;width:100%;height:400px;margin-top:5px;border-bottom:6px solid #182A46;}
#icerik .hizmetler{width:1000px;overflow:hidden;margin:auto;text-align:center;}
.hizmetler .infotitle{height:30px;margin:30px auto;text-align:center;margin-bottom:30px;}
.hizmetler .infotitle > span{position:relative;display:inline-block;line-height:35px;color:#0F385B;font-size:18px;font-weight:bold;}
.hizmetler .infotitle > span:before{width:35px;content:"";position:absolute;left:-100px;top:13px;height:10px;background:#d60005;border-radius:0;opacity:1;-webkit-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-moz-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-o-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-ms-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);}
.hizmetler .infotitle > span:after{width:35px;content:"";position:absolute;right:-100px;top:13px;height:10px;background:#d60005;border-radius:0;opacity:1;-webkit-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-moz-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-o-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);-ms-transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);transform:rotate(180deg) rotateX(0deg) rotateY(180deg) rotateZ(0deg) skew(25deg, 0deg);}
.hizmetler .hizmet{width:313px;overflow:hidden;display:inline-block;margin:8px;margin-bottom:25px;}
.hizmet img{width:313px;height:160px;}
.hizmet h4{width:313px;height:20px;line-height:20px;font-size:14px;font-weight:bold;color:#666;text-align:center;display:block;}

#icerik .kurumsal{width:100%;max-width:1000px;margin:auto;min-height:600px;overflow:hidden;}
.kurumsal h2{width:100%;max-width:1000px;height:30px;line-height:30px;margin:auto;margin-top:20px;overflow:hidden;font-size:14pt;color:#666;}
.kurumsal p{width:100%;max-width:1000px;margin:auto;overflow:hidden;font-size:11pt;color:#666;}
#icerik .title{width:100%;max-width:1000px;height:25px;margin:25px auto;}
#icerik .title h1{width:100%;max-width:1000px;height:25px;line-height:25px;font-size:16px;font-weight:bold;color:#666;text-align:center;}
#icerik .urunk{width:100%;max-width:1000px;overflow:hidden;margin:auto;text-align:center;}
.urunk h1{width:100%;height:30px;line-height:30px;margin:auto;margin-top:20px;font-size:20px;text-align:left;color:#877163;}
.urunk p{width:100%;margin:auto;margin-bottom:20px;overflow:hidden;font-size:12px;font-weight:bold;text-align:left;color:#877163;text-align:justify;}
.urunk .urun{width:313px;overflow:hidden;display:inline-block;margin:8px;margin-bottom:25px;}
.urun img{width:313px;height:160px;}
.urun h2{width:313px;height:20px;line-height:20px;font-size:14px;font-weight:bold;color:#666;text-align:center;display:block;}

#icerik .urunust{width:100%;max-width:1000px;overflow:hidden;margin:auto;text-align:center;}
.urunust h1{width:100%;height:30px;line-height:30px;margin:auto;margin-top:20px;font-size:20px;text-align:left;color:#877163;}
.urunust p{width:100%;margin:auto;margin-bottom:20px;overflow:hidden;font-size:12px;font-weight:bold;text-align:left;color:#877163;text-align:justify;}
#icerik .urunorta{width:100%;max-width:1000px;overflow:hidden;margin:auto;}
.urunorta .urun{width:313px;overflow:hidden;display:inline-block;margin:8px;margin-bottom:25px;}
.urun img{width:313px;height:160px;}
.urun h2{width:313px;height:20px;line-height:20px;font-size:14px;font-weight:bold;color:#666;text-align:center;display:block;}

#icerik .urungaleri{width:100%;max-width:1000px;overflow:hidden;margin:30px auto;display:block;}
.urungaleri h2{width:100%;height:30px;line-height:30px;margin:auto;font-size:20px;text-align:left;color:#877163;}
.urungaleri .galerikapsa{width:100%;max-width:1000px;overflow:hidden;margin:auto;display:block;}

.galerikapsa .kare{width:190px;height:190px;margin:5px;float:left;}
.galerikapsa .kare img{width:190px;height:190px;}
.galerikapsa .kareaciklamali{width:190px;height:230px;margin:5px 5px 15px 5px;float:left;}
.galerikapsa .kareaciklamali img{width:190px;height:190px;display:block;}
.galerikapsa .kareaciklamali span{width:190px;height:30px;margin-top:10px;display:block;text-align:center;font-size:13px;color:#999;}
.galerikapsa .dikey{width:190px;height:350px;margin:5px;float:left;}
.galerikapsa .dikey img{width:190px;height:350px;}
.galerikapsa .dikeyaciklamali{width:190px;height:390px;margin:5px 5px 15px 5px;float:left;}
.galerikapsa .dikeyaciklamali img{width:190px;height:350px;display:block;}
.galerikapsa .dikeyaciklamali span{width:190px;height:30px;margin-top:10px;display:block;text-align:center;font-size:13px;color:#999;}
.galerikapsa .yatay{width:323px;height:200px;margin:5px;float:left;}
.galerikapsa .yatay img{width:323px;height:200px;}
.galerikapsa .yatayaciklamali{width:323px;height:240px;margin:5px 5px 15px 5px;float:left;}
.galerikapsa .yatayaciklamali img{width:323px;height:200px;display:block;}
.galerikapsa .yatayaciklamali span{width:323px;height:30px;margin-top:10px;display:block;text-align:center;font-size:13px;color:#999;}
.galerikapsa img:hover, .urunk img:hover, .referanskapsa img:hover, .hizmetler img:hover, #icerik .urunorta img:hover{-webkit-transition:.3s linear;-moz-transition:.3s linear;-o-transition:.3s linear;transition:.3s linear;opacity:0.5;filter:alpha(opacity=50);}

.referansimg{height:400px;width:100%;margin:auto;background:url(../images/referanslar.jpg);background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover;background-position:50%;}
#icerik .reftop{width:100%;max-width:1000px;overflow:hidden;margin:auto;}
.reftop h1{width:100%;height:30px;line-height:30px;margin:auto;margin-top:20px;font-size:16px;text-align:left;color:#666;}
.reftop p{width:100%;margin:auto;margin-bottom:20px;overflow:hidden;font-size:12px;font-weight:bold;text-align:justify;color:#666;}
.referanskapsa img{width:240px;height:160px;margin:5px;float:left;}
.wp-i{width:51px;height:51px;position:fixed;bottom:20px;left:20px;background:url(../images/wp-bg.png);z-index:9999;}

@media screen and (max-width: 999px){
body{min-height:600px;right:0;margin:0;position:relative;}
#header{height:60px;}
#header .contact-container{display:none;}
#header .container{width:100%;height:60px;margin:auto;}
.container .logo{width:116px;height:40px;padding:10px 0 10px 20px;float:left;}
.container .logo img{width:116px;height:40px;}
.container .menu{display:none;}

.hamburger-menu{display:block;}
.mobil-menu{display:block;background:#182a46;right:-200px;height:100%;position:fixed;width:200px;}
.mobil-menu .top{background-color:#E21D23;height:60px;width:200px;color:#fff;line-height:90px;padding-left:20px;font-weight:bold;font-size:16px;}
.mobil-menu ul{border-top:1px solid #636366;list-style:none;margin:0;padding:0;}
.mobil-menu li{border-bottom:1px solid #09162B;line-height:45px;padding-bottom:3px;padding-left:20px;padding-top:3px;color:grey;text-decoration:none;transition:all .6s;font-size:16px;font-weight:bold;}
.mobil-menu li:hover{background-color:#000;color:white;}
.mobil-menu li a{color:#fff;text-decoration:none;}
.mobil-menu li:last-child{border:none;}
.mobil-menu li .telefon{color:#E21D23;}

.home-slider figcaption {left:0;text-align:center;max-width:100%;padding:0 20px;}
.home-slider figcaption h2 {font-size:21px;}
.home-slider figcaption .line3 {font-size:16px;}
.home-slider .swiper-slide{overflow:hidden;}
#spotcontainer{width:94%;padding:30px 3% 30px 3%;}
.spot{width:100%;}
.spot h1{font-size:14px;text-shadow:3px 2px 3px #000;}
.spot span{width:100%;overflow:hidden;display:block;margin:auto;vertical-align:middle;display:table-cell;font-size:11px;font-weight:bold;color:#FFF;text-align:justify;}
#icerik .hizmetler{width:100%;}
.hizmetler .infotitle > span{font-size:16px;}
.hizmetler .infotitle > span:before{left:-50px;}
.hizmetler .infotitle > span:after{right:-50px;}

#icerik .urunk{width:94%;}
.urunk h1{width:100%;}
.urunk p{width:100%;}
#icerik .urunust{width:94%;}
#icerik .urunorta{width:94%;text-align:center;}
#icerik .urungaleri{width:94%;text-align:center;}
.galerikapsa .kare{float:none;display:inline-block}
.galerikapsa .kareaciklamali{float:none;display:inline-block}
.galerikapsa .dikey{float:none;display:inline-block}
.galerikapsa .dikeyaciklamali{float:none;display:inline-block}
.galerikapsa .yatay{float:none;display:inline-block}
.galerikapsa .yatayaciklamali{float:none;display:inline-block}

#icerik .reftop{width:94%;}
.reftop h1{width:100%;}
.reftop p{width:100%;}

#footer .footerk{width:94%;text-align:center;}
.footerk .logo{display:none;}
.footerk .adres{width:100%;float:none;margin-left:0;}
.footerk .satir{width:100%;}
.footerk .tasarim{display:none;}
#icerik .kurumsal{width:94%;min-height:300px;padding:none;}
.kurumsal h2{width:100%;}
.kurumsal p{width:100%;text-align:justify;}

#harita{margin-top:0px;}
#contact .adreskapsa{margin-bottom:35px;}
.adreskapsa .kutular{width:100%;overflow:hidden;float:none;text-align:center;margin-top:30px;display:block;}
.adreskapsa .kutular:last-child{border-left:none;text-align:center;float:none;}
#contact .form{ width:96%;margin:auto;}
.form .inputkapsa{width:100%;margin:10px auto;}
.inputkapsa img{display:none;}
.inputkapsa .input{width:98%;float:none;padding-left:2%;}
.form .formmesaj{width:100%;margin-bottom:20px;}
.formmesaj img{display:none;}
.formmesaj textarea{width:98%;padding-left:2%;}
.form .formguvenlik{width:100%;}
.formguvenlik .img{display:none;}
.formguvenlik .guvenlik{width:90px;padding-left:0;text-align:center;}
.formguvenlik .gonder{width:85px;height:38px;background-color:#F0F3F4;border:none;font-size:13px;color:#666;font-weight:bold;cursor:pointer;float:right;font-family:'Open Sans', sans-serif;}
.durum{width:100%;}
}

@media screen and (max-width: 479px){
.home-slider .swiper-pagination-bullet{width: 10px;height: 10px;}

.urunk h1, .urunust h1, .urungaleri h2{font-size:15px;text-align:center;}
.galerikapsa .kare{width:48%;height:auto;margin:0.5% 1% 0.5% 1%;float:left;}
.galerikapsa .kare img{width:100%;height:auto;}
.galerikapsa .kareaciklamali{width:48%;height:auto;margin:1% 1% 1% 1%;float:left;}
.galerikapsa .kareaciklamali img{width:100%;height:auto;}
.galerikapsa .kareaciklamali span{width:100%;font-size:12px;}
.galerikapsa .dikey{width:48%;height:auto;margin:0.5% 1% 0.5% 1%;float:left;}
.galerikapsa .dikey img{width:100%;height:auto;}
.galerikapsa .dikeyaciklamali{width:48%;height:auto;margin:1% 1% 1% 1%;float:left;}
.galerikapsa .dikeyaciklamali img{width:100%;height:auto;}
.galerikapsa .dikeyaciklamali span{width:100%;font-size:12px;}
}

@media screen and (max-width:550px){
.reftop h1{font-size:15px;text-align:center;}
.referanskapsa img{width:48%;height:auto;margin:1% 1% 1% 1%;float:left;}
}